/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.cc-newsletter .ctct-form-embed.form_0 .ctct-form-defaults { background: transparent !important; }

body:not(.page-id-6914) .cc-newsletter .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-text,
body:not(.page-id-6914) .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-label,
body:not(.page-id-6914) .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-listname,
body:not(.page-id-6914) .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-lists-legend,
body:not(.page-id-6914) .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-footer,
body:not(.page-id-6914) .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-footer .ctct-form-footer-link {
	font-family: inherit;
	color: white !important;
}

a.btn {
    display: inline-block;
	padding: 6px 20px;
    background: #FF4C00;
    color: #FFF!important;
}

.parent-pageid-595 a.btn,
.parent-pageid-6818 a.btn,
.parent-pageid-28483 a.btn {
    font-family: 'Archer';
    font-weight: 700;
    border-color: #B91313;
    background-color: #B91313;
    color: #FFF;
}

.parent-pageid-595 a.btn:hover,
.parent-pageid-6818 a.btn:hover,
.parent-pageid-28483 a.btn:hover {
	border: 2px solid #B91313;
    background-color: #B91313;
    filter: brightness(110%);
}

.parent-pageid-595 h4,
.parent-pageid-6818 h4,
.parent-pageid-28483 h4 { font-family: "Trade Supply"; }

.page-id-546 table tr td {
    border: none;
    background: transparent !important;
}

/* TOURS APP CALENDAR */

.page-template-page-farm-app .wrapper { max-width: 1300px; }

.page-template-page-farm-app .sticky_header.goToTop { position: unset; }

.wpbs-main-wrapper {font-family: 'Raleway';}

.wpbs-container .wpbs-calendars .wpbs-calendar { border: none; }

.wpbs-container .wpbs-calendars .wpbs-calendar-wrapper { padding: 0; }

.wpbs-container[data-columns] .wpbs-calendars,
.wpbs-container[data-columns] .wpbs-calendars .wpbs-calendar {
	margin-left: 0;
	margin-right: 0;
}

.wpbs-container .wpbs-calendars .wpbs-calendar .wpbs-calendar-header {
    padding: 15px 10px;
    background-color: #474646;
}

.wpbs-container .wpbs-calendars .wpbs-calendar .wpbs-calendar-header .wpbs-calendar-header-navigation .wpbs-next,
.wpbs-container .wpbs-calendars .wpbs-calendar .wpbs-calendar-header .wpbs-calendar-header-navigation .wpbs-prev { background: none; }

.wpbs-container .wpbs-calendars .wpbs-calendar .wpbs-calendar-header .wpbs-select-container select {
    font-family: 'Raleway';
	font-size: 20px;
	font-weight: 600;
	height: auto;
	border: none;
}

/* .wpbs-container .wpbs-calendars .wpbs-calendar table { margin: 0 0 0 -1px!important; } */

.wpbs-container .wpbs-calendars .wpbs-calendar-wrapper table thead { background-color: #474646; }

.wpbs-container .wpbs-calendars .wpbs-calendar-wrapper table thead tr th {
    padding: 10px 10px 5px!important;
    color: #FFF;
}

.wpbs-container .wpbs-calendars .wpbs-calendar table tr td {
    border: 1px solid #f1f1f1!important;
    padding: 0!important;
}

.wpbs-container .wpbs-calendars .wpbs-calendar table tr td .wpbs-date.wpbs-gap { background: #FFF; }

.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-date-selected:not(.wpbs-selected-first):not(.wpbs-selected-last) .wpbs-legend-item-icon div:first-of-type,
.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-date-selected.wpbs-selected-first.wpbs-selected-last .wpbs-legend-item-icon div:first-of-type,
.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-enable-hover .wpbs-date-selected:hover:not(.wpbs-selected-first):not(.wpbs-selected-last) .wpbs-legend-item-icon div:first-of-type,
.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-enable-hover .wpbs-is-bookable:hover:not(.wpbs-selected-first):not(.wpbs-selected-last) .wpbs-legend-item-icon div:first-of-type,
.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-date-hover:not(.wpbs-selected-first):not(.wpbs-selected-last) .wpbs-legend-item-icon div:first-of-type,
.page-template-page-farm-app .wpbs-main-wrapper:not(.wpbs-main-wrapper-form-0) .wpbs-date-hover.wpbs-selected-first.wpbs-selected-last .wpbs-legend-item-icon div:first-of-type { background-color: #ff4d01!important; }


.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field-description {
	padding-top: 0!important;
	padding-bottom: 5px!important;
}

.wpbs-container .wpbs-calendars .wpbs-calendar table tr td .wpbs-date-selected .wpbs-date-inner .wpbs-date-number,
.wpbs-container .wpbs-calendars .wpbs-calendar table tr td .wpbs-is-bookable:hover .wpbs-date-inner .wpbs-date-number { color: #FFF!important; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-container .wpbs-calendars .wpbs-calendar.wpbs-has-prices,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-container .wpbs-calendars .wpbs-calendar.wpbs-has-prices { box-shadow: 0 0 18px -6px rgba(0, 0, 0, .2); }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-container .wpbs-calendar table tr td span.wpbs-date-number,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-container .wpbs-calendar table tr td span.wpbs-date-number { padding: 10px; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
}

.wpbs-main-wrapper .wpbs-form-selected-dates .wpbs-form-selected-date { width: 100%!important; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-container,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-container .wpbs-calendar,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 form,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-container,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-container .wpbs-calendar,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 form {
    width: 100%!important;
    max-width: 100%!important;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 form,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 form { 
	padding: 20px!important;
    float: none;
    margin: 0!important;
    box-shadow: 0 0 18px -6px rgba(0, 0, 0, .2);
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	justify-content: start;
	gap: 2%;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field-html,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field-html {
    margin-bottom: 20px;
    padding-bottom: 10px!important;
    border-bottom: 2px solid #f1f1f1;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field-html .wpbs-form-field-input,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field-html .wpbs-form-field-input {
    font-size: 20px;
    letter-spacing: 4px;
    line-height: 1.5!important;
    text-transform: uppercase;
    color: #474646;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:not(:nth-child(1)) label,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:not(:nth-child(1)) label {
    font-size: 12px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #474646;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:not(:nth-child(1)) label sup,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:not(:nth-child(1)) label sup {
    font-size: 18px;
    margin-left: 2px;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-selected-dates,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-selected-dates { width: 100%; }

.wpbs-main-wrapper .wpbs-form-selected-dates .wpbs-form-selected-date label {
    font-size: 24px !important;
    line-height: 1.4 !important;
}

.page-template-page-farm-app .wpbs-main-wrapper .wpbs-form-fields .wpbs-form-selected-dates .wpbs-form-selected-date .wpbs-form-field .wpbs-form-field-input {
    font-size: 20px;
    line-height: 1.5!important;
}

/* GRADE LEVEL AND NUMBER OF GROUPS */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(3),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(4),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(3),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(4) { width: 49%;  }

/* GROUPS */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(7),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(8),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(9),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(10),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(11),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(12),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(13),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(7),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(8),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(9),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(10),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(11),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(12),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(13) { width: 18%; }

/* TOTAL CHILDREN */
.wpbs-main-wrapper .wpbs-form-container .total__students {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
}

.wpbs-main-wrapper .wpbs-form-container .total__students .wpbs-form-field-label { width: 380px; }

.wpbs-main-wrapper .wpbs-form-container .total__students .wpbs-form-field-label label { padding: 0!important; }

.wpbs-main-wrapper .wpbs-form-container .total__students .wpbs-form-field-input { width: calc(100% - 125px); }

.wpbs-main-wrapper .wpbs-form-container .total__students .wpbs-form-field-input input[type="text"] {
    height: auto!important;
    line-height: 1!important;
    border: 0!important;
}

.page-template-page-farm-app .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10 .wpbs-form-container .total__students .wpbs-form-field-label label,
.page-template-page-farm-app .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10 .wpbs-form-container .total__students .wpbs-form-field-input input[type="text"],
.page-template-page-farm-app .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11 .wpbs-form-container .total__students .wpbs-form-field-label label,
.page-template-page-farm-app .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11 .wpbs-form-container .total__students .wpbs-form-field-input input[type="text"] { font-size: 16px!important; }

/* CITY, STATE, ZIP */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(20),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(20) { width: 42%; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(21),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(21) { width: 22%; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(22),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(22) { width: 32%; }

/* SCHOOL PHONE and FAX */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(23),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(24),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(23),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(24) { width: 49%; }


/* CONTACT #1 AND #2 */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(26),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(27),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(28),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(29),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(30),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(32),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(26),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(27),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(28),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(29),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(30),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(32) { width: 49%; }

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field select,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field select {
    height: 38px!important;
    line-height: 38px!important;
}

/* NOTES FOR NUMBER OF GROUPS AND TOTAL NUMBER OF STUDENTS */
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(34),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(6),
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(34) {
    width: 100%;
    border: none;
}

.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6) .wpbs-form-field-input,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(34) .wpbs-form-field-input,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(6) .wpbs-form-field-input,
.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(34) .wpbs-form-field-input {
    font-size: 12px;
    letter-spacing: 1px;
    color: #ff4d01!important;
}

/* NOTES FOR NUMBER OF GROUPS AND TOTAL NUMBER OF STUDENTS */

.page-template-page-farm-app .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field button[type="submit"] { background: #ff4d01 !important; transition: all .5s ease; }

.page-template-page-farm-app .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field button[type="submit"]:hover { background: #ccc !important; transition: all .5s ease; }

@media screen and (min-width: 768px) {
	.wpbs-form-confirmation-message { width: calc(80% - 40px)!important; }
}

/* TOURS APP CALENDAR */

/* FARM TOURS APP */
@media (max-width: 1350px) {
    .page-template-page-farm-app .wrapper { max-width: 98%; }
}

@media (max-width: 1170px) {
    .page-template-page-farm-app .wrapper { width: 95%!important;}
    
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-4.wpbs-main-wrapper-form-4,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3,
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
}

@media (max-width: 576px) {
	.wpbs-container .wpbs-calendars .wpbs-calendar.wpbs-has-prices table tr td .wpbs-date-inner .wpbs-date-number { flex-direction: row; }
	
    /* GRADE LEVEL AND NUMBER OF GROUPS */ 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(4), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(4),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(4),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(4),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(4), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(4),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(4), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(3),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(4) { width: 100%;  }
    
    /* GROUPS */
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(9),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(9),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(9),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(9),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(9),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(9),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(9),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(5),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(6),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(7),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(8),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(9) { width: 100%; }
    
    /* CITY, STATE, ZIP */
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(15),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(15),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(15),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(15),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(15),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(15),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(15),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(15) { width: 100%; }
    
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(16),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(16),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(16),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(16),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(16),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(16),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(16),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(16) { width: 100%; }
    
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(17),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(17),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(17),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-6 .wpbs-form-fields .wpbs-form-field:nth-child(17),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(17),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(17),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(17),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(17) { width: 100%; }
    
    /* SCHOOL PHONE and FAX */
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(19),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(19),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(19),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(19),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(19),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(19),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(19),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(18),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(19) { width: 100%; }
    
    
    /* CONTACT #1 AND #2 */
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-1.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(27),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-3.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(27),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-5.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(27),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-6.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(27),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(27), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(28), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(29), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(30), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-9.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(32),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(27), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(28), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(29), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(30), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-8.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(32),
	.wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(27), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(28), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(29), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(30), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-11.wpbs-main-wrapper-form-1 .wpbs-form-fields .wpbs-form-field:nth-child(32),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(21),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(22),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(23),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(24),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(25),
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(26), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(27), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(28), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(29), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(30), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(31), 
    .wpbs-main-wrapper.wpbs-main-wrapper-calendar-10.wpbs-main-wrapper-form-3 .wpbs-form-fields .wpbs-form-field:nth-child(32) { width: 100%; }
}
/* FARM TOURS APP */